Quassel IRC - Bug #474

Keyup/Down Event in Input box should be limited to buffer
01/08/2009 12:57 PM - pennywise

Status: Rejected Start date: 01/08/2009
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Version: 0.3.1+ 0S: Any

Description

| think it would be better, if the text-backlog you wrote is attached to the buffer you wrote in. Here an example:

#Buffer1:
18:42 pennywise: This is awesome.

#Buffer2
19:02 pennywise: This is bad.

I'm now looking at Buffer2, then switching to Buffer1. When | now press "KeyUp" to get the last thing I've written, | get the last thing
from Buffer2 ("This is bad."). Much more helpful would be the last thing written in Buffer1 ("This is awesome.").

Related issues:

Is duplicate of Quassel IRC - Feature #168: per-channel inputline buffers Resolved

History

#1 - 01/08/2009 01:14 PM - Sputnick

- Status changed from New to Rejected

05/25/2025 1/1



http://www.tcpdf.org

